<!DOCTYPE html> <html>
<head>
	<title>Brainster Box - inspire yourself!</title>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title> Brainsterbox</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>


	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<header>
	<nav class="nav ">
		 <div class="container">
			<div class="navbar-header">

				<a href="#" class="nav-logo">
					<img src="./brainster_logo2.png" id="logo"></a>
			</div>

			<div class="collapse navbar-collapse" id="biljana">
				<ul class="list-inline list-unstyled navbar-right">
					<li class="menu-link">
						<a href="#">
							<span class="white bg-purple question bold large" aria-hidden="true" id='quest-mark'>?</span>
						</a>
					</li>
					<li class="menu-link">
						<a href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">МЕНИ</a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/business" target="_blank">Корпоративни
                                тренинзи
                            </a>
                            <a class="dropdown-item mr-auto" href="https://brainster.co/courses" target="_blank">Курсеви</a>
                            <a class="dropdown-item mr-auto" href="http://codepreneurs.co/" target="_blank">Академија за
                                програмирање
                            </a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/marketpreneurs" target="_blank">Академија
                                за маркетинг</a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија
                                за дизајн</a>

                        </div>
					</li>
					<li class="menu-link">
						<a href="#">
							<i class="fa fa-bars" aria-hidden="true"></i>
						</a>
					</li>

				</ul>
			</div>

		</div>
	</nav>
		<!-- <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light ">
            <a class="navbar-brand" href="index.html"><img src="images/logo-2.png" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav ml-auto">

                    <li class="nav-item d-inline  " id="prashalnik">
                        <a class="nav-link nav-link-prashalnik  d-none d-md-block" href="#">
                            <p class="prashalnik ">?</p>
                        </a>
                    </li>
                    <li class="nav-item dropdown ">
                        <a class="nav-link  " href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <p class="text-center dropdown-toggle">МЕНИ <i class="fas fa-bars"></i></p>
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/business" target="_blank">Корпоративни
                                тренинзи
                            </a>
                            <a class="dropdown-item mr-auto" href="https://brainster.co/courses" target="_blank">Курсеви</a>
                            <a class="dropdown-item mr-auto" href="http://codepreneurs.co/" target="_blank">Академија за
                                програмирање
                            </a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/marketpreneurs" target="_blank">Академија
                                за маркетинг</a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија
                                за дизајн</a>

                        </div>
                    </li>
                </ul>
            </div>
        </nav>
    </div> -->
</header>
<section>
	<div class="container" id="brainster-box">
    <div class="row box_title">
        <div class="col-md-12">
            <h1 >BRAINSTER BOX</h1>
            <h5>Вашата лична кутија со ресурси и алатки за креативна колаборација и откривање на потенцијалот на твојот
                тим или организација
            </h5>
        </div>
    </div>
    <div class="row info">
        <div class="category-info">
            <img src="images/categories/01.png" alt="">
            <h5 class='title'><span class="cat_name">РАЗДВИЖИ ГО ПРОСТОРОТ СО</span><br> ENERGIZERS</h5>
            <hr>
            <h6>Алатки кои ја поттикнуваат енергијата меѓу процесите и луѓето преку забава.</h6>
        </div>
        <div class="category-info">
            <img src="images/categories/02.png" alt="">
            <h5 class='title'><span class="cat_name">ОТКЛУЧИ</span><br>ИНОВАЦИИ</h5>
            <hr>
            <h5>Алатки за развивање на креативноста и развивање нови продукти и услуги.</h5>
        </div>
        <div class="category-info">
            <img src="images/categories/03.png" alt="">
            <h5 class='title'><span class="cat_name">РАЗВИЈ ПЕРСОНАЛНО</span><br>ЛИДЕРСТВО</h5>
            <hr>
            <h6>Алатки за персонален развој, самосвест и како да се интегрира постојано учење и раст.</h6>
        </div>
        <div class="category-info">
            <img src="images/categories/04.png" alt="">
            <h5 class='title'><span class="cat_name">НАПРАВИ ПРОМЕНА ПРЕКУ</span><br>АКЦИЈА</h5>
            <hr>
            <h6>Алатки фокусирани на имплементација, егзекуција и поддршка на промените во тимот.</h6>
        </div>
        <div class="category-info">
            <img src="images/categories/05.png" alt="">
            <h5 class='title'><span class="cat_name">ИЗГРАДИ НЕПОБЕДЛИВ</span><br>ТИМ</h5>
            <hr>
            <h6>Алатки за ефективни тимови- поттикнување доверба и отвореност за поголема соработка.</h6>
        </div>
    </div>
    <div class="row text-center">
			<button class="btn" id='start-btn'> ЗАПОЧНИ</button>
        <!-- <div class="col-md-6 offset-3">

        </div> -->
    </div>
  </div>
</section>
<section>
	<div class="container box">

		<div class="row p-1">
			<div class="col-md-6">
				Browse by Category
				<div class="category-box">
					<div id='energy-btn' class="category-item ">ENERGIZERS (<span id='n0e'>0</span>)</div>
					<div id='innovation-btn' class="category-item ">INNOVATION (<span id='n0i'>0</span>)</div>
					<div id='self-leadership-btn' class="category-item ">SELF-LEADERSHIP (<span id='n0s'>0</span>)</div>
					<div id='action-btn' class="category-item ">ACTION (<span id='n0a'>0</span>)</div>
					<div id='team-btn' class="category-item ">TEAM (<span id='n0t'>0</span>)</div>
					<div id='all-btn' class="category-item ">ALL (<span id='alln0'>0</span>)</div>
				</div>
			</div>
			<div class="col-md-3">
				Time frame (minutes)
				<div class="category-box">
					<div id='xs-btn' class="category-item2 filter2clicked" data-show="xs">5-30</div>
					<div id='s-btn' class="category-item2" data-show="s">30-60</div>
					<div id='m-btn' class="category-item2" data-show="m">60-120</div>
					<div id='l-btn'class="category-item2" data-show="l">120-240</div>
				</div>
			</div>
			<div class="col-md-3">
				Group size
				<div class="category-box3">
					<div id='small_group-btn' class="category-item">2-10</div>
					<div id='medium_group-btn' class="category-item">10-40</div>
					<div id='large_group-btn' class="category-item">40+</div>
				</div>
			</div>

		</div>
	</div>
</section>
<section class="main-section px-3">
	<div class="container">
		<div class="row">
			<a href="#stuff_picks_index" class="show-featured">
					<!-- <p>Препорачани од нашиот тим</p>  -->
			<h6 class="smaller bold mt-3 text-right">SHOW FEATURED</h6></a>
		</div>
		<div class=" row main-box" id='card_box'>
		</div>
	</div>
</section>
<section>
	<div class="container">
		<div class="row">
			<h3><span class="sp">Staff picks</span></h3>
			<hr class="hr-sp">
		</div>
		<div class="row " id='stuff_picks_index'>

		</div>
	</div>
</section>
<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-4 p-3">
				<h3>Brainster Box</h3>
				<p>Brainster Box е ресурс за секој што сака да ги направи работите покреативни или поефикасни во својот тим или компанија</p>
			</div>
			<div class="col-md-4 p-3">
				<h3>За нас</h3>
				<p>Brainster е иновативна компанија за едукација која комбинира врвен наставен план, експертиза и ефективна стратегија за обучување на компании и индивидуи.</p>
			</div>
			<div class="col-md-4 p-3">
				<h3>Продукти на Brainster</h3>
				<h5>Коорпоративни тренинзи</h5>
				<h5>Курсеви</h5>
				<h5>Академија за програмирање</h5>
				<h5>Академија за маркетинг</h5>
				<h5>Академија за дизајн</h5>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="footer-links pull-right">
					<img src="./images/logos/facebook.png">
					<img src="./images/logos/instagram.png">
					<img src="./images/logos/linkedin.png">
					<img src="./images/logos/twitter.png">
				</div>
				<a id="up-btn"></a>
			</div>
		</div>
	</div>
</footer>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script> -->
<script
			src="https://code.jquery.com/jquery-3.3.1.min.js"
			integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
			crossorigin="anonymous">
</script>
<script src="data.js"></script>
<!-- <script src="separate_dynamic.js"></script> -->
<script>
function openGame(id) {
		window.open("separate.html?id=" + id, "_blank");
};
//f-ja za ? open brainsterbox
$("#quest-mark, #start-btn").click(function () {
		$("#brainster-box").slideToggle(1000);
});
//f-ja za UP to TOP
// var btn = $('#button');

$(window).scroll(function() {
	if ($(window).scrollTop() > 500) {
	$('#up-btn').addClass('show');
} else {
	$('#up-btn').removeClass('show');
}
});

$('#up-btn').on('click', function(e) {
	e.preventDefault();
	$('html, body').animate({scrollTop:0}, '300');
});


$('.show-featured').click(function (event) {
		var jump = $(this).attr('href');
		var new_position = $(jump).offset();
		$('html, body').stop().animate({ scrollTop: new_position.top-100 }, 1000);
		event.preventDefault();
});
</script>
<!-- <script id="dsq-count-scr" src="//http-bkumpa-eu5-org-myfiles-1.disqus.com/count.js" async></script> -->
</body>
</html>
